Subject: Linux on the Intel Zilker board (SA1110)

From: Jeff Sutherland <[email-masked]>
Date: Mon, 6 Mar 2000 09:50:26 -0500

Is anyone working with this evaluation platform?  Looks like I get the lucky
job of bringing Linux up on this beast.  I was able to succesfully build a
working ARM cross-dev toolchain with glibc- we have a number of things
written in c++ to try to port- and if I can ever get the board away from the
marketing dept. I'll be able to start on it.  Comments, warnings, war
stories welcome...

Regards,
//Jeff
Accelent Systems, Inc.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++